@charset "utf-8";
/* CSS Document */

h2{
	font-size: 140%;
	letter-spacing: 0.2em;
	line-height: 120%;
}
 h3{
	font-size: 3.6rem;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	font-weight: 700;
	letter-spacing: 0.1rem;
	color: #235bc8;
	margin: 20px 30px;
	text-align: center;
}

/* 見出しh5*/
#service .el_lv5Heading {
	padding: 10px 0;
	margin: 0 0 20px 0;
  color: #235bc8;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
  font-size: 1.8rem;
  font-weight: bold;
	background-color: #f2fcf9;
}


#index-main {
	width: 100%;
	height: 500px;
	background-image:url(../img/index/branding_top_logo.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.2) inset;
}
#title {
	width:100%;
	max-width: 100%;
/*	float: right;*/
	text-align: center;
	margin: 0 auto;
	padding:200px 0 0 0;
  color: #fff;
  font-size: 5.2rem;/*52px*/
	font-family: 'Noto Serif', serif;
	text-shadow:2px 2px 6px #000000;
}

#index-main p{
	font-size: 2.0rem;/*30px*/
	font-weight: bold;
	text-align: center;
	padding: 10px 0 0;
}
#about-pf {
	width:100%;
	text-align: center;
	background-color: #fff;
	margin: 500px auto 0;
	padding: 20px 0 100px;
}
#about-pf h3 span {
	font-size: 2.5rem;
}
#about-pf .service-cont {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}

#about-pf .service {
	display: inline-block;
	width: 49%;
	height: auto;
	margin-right: 1%;
	padding:10px;
}

#about-pf .service-title {
	display: block;
	font-size: 2.0rem;/*20px*/
	font-weight: bold;
	font-family: 'Noto Serif', serif;
	color: #007bff;
	letter-spacing: 0.1em;
	border: 3px solid #007bff;
	background-color: #fff;
	border-radius: 2px;
	padding: 30px 10px;
}
#about-pf .service-text {
	display: block;
	height: auto;
	font-size: 1.1rem;/*11px*/
	line-height: 150%;
	text-align: left;
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 0 0 10px 10px/ 0 0 10px 10px;
	padding:10px;
}

#about-pf .service-title:link { display: block; color:#007bff; text-decoration: none}
#about-pf .service-title:visited {color:#007bff; text-decoration: none}
#about-pf .service-title:active { text-decoration: none}
#about-pf .service-title:hover {  color:#fff; background-color: #007bff; opacity: 0.9; text-decoration:none}

#information_area {
	width: 100%;
	max-width: 1200px;
/*	height: 800px;*/
	margin: 10px auto;
	padding: 10px 0 20px;
}
#information_area h2 {
display: inline-block;
padding: 20px 20px 10px;
margin: 10px auto;
font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
/*font-family: serif;*/
font-size: 2.6rem;/*26px*/
font-weight: 500;
line-height: 2.25;
color: #313131;
}


#information_area h3 {
	border-bottom: 3px solid #008899;
  display: block;
  padding: 10px;
  margin: 0 10px 0 0;
	text-align: center;
	color: #235bc8;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	font-size: 2.4rem;/*24px*/
	font-weight: 700;
	line-height: 1.5;/*24px*/
}
#information_area:after {
	content:  "";
	display: block;
	clear: both;
}
#infomation_area_title {
	text-align: center;
}


#about-pf .card-cont {
	display: flex;
	margin: 0;
	padding: 0;
	position: relative;
}
#about-pf .card-cont .card-cont-image-text {
	position: absolute;
	width: 100%;
	max-width: 24%;
	bottom: 5%;
	left:0.8%;
	background:rgba(49,49,49,0.5);
	color: #fff;
	padding: 10px 20px;
	-ms-transform: translate(-5%,-9%);
  -webkit-transform: translate(-5%,-9%);
  transform: translate(-1%,-9%);
}
#about-pf .card-cont .card-cont-image-text2 {
	position: absolute;
	width: 100%;
	max-width: 24%;
	bottom: 1%;
	left:25.3%;
	background:rgba(49,49,49,0.5);
	color: #fff;
	padding: 10px 20px;
	-ms-transform: translate(-1%,-34%);
  -webkit-transform: translate(-1%,-34%);
  transform: translate(1%,-34%);
}
#about-pf .card-cont .card-cont-image-text3 {
	position: absolute;
	width: 100%;
	max-width: 24%;
	bottom: -15%;
	left:52%;
	background:rgba(49,49,49,0.5);
	color: #fff;
	padding: 10px 20px;
	-ms-transform: translate(-6%,-69%);
  -webkit-transform: translate(-6%,-69%);
  transform: translate(-6%,-69%);
}
#about-pf .card-cont .card-cont-image-text4 {
	position: absolute;
	width: 100%;
	max-width: 24%;
	bottom: -15%;
	left:77%;
	background:rgba(49,49,49,0.5);
	color: #fff;
	padding: 10px 20px;
	-ms-transform: translate(-6%,-69%);
  -webkit-transform: translate(-6%,-69%);
  transform: translate(-6%,-69%);
}


#about-pf .card-cont-image {
	display: block;
	float: left;
	margin: 10px 5px;
	padding: 0;
	width: 100%;
	max-width: 100%;
}

#about-pf .link-cont {
  display: none;
}

.card-cont img {
	width: 100%;
	max-width: 100%;
}
.card-cont {
	display: flex;
	margin: 0;
	padding: 0;
}
.card-cont-image {
	display: block;
	float: left;
	margin: 10px;
	padding: 0;
	width: 100%;
	max-width: 30%;
}

#service {
	width:100%;
	text-align: center;
	background-color: #fff;
	margin: 0 auto;
	padding: 20px 0 100px;
}
#service .service-area {
	width: 100%;
	max-width: 680px;
	margin: 0 auto;
	padding: 0 10px;
}

#service .service-area .btn {
	margin: 50px auto 0;
}

#service .about-area {
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}


.supporters {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
}
.el_lv3Heading__supportersttl {
  padding-bottom: 10px;
  font-size: 2.0rem;
  font-weight: bold;
}
.el_lv3Heading__membershipttl {
  padding-bottom: 10px;
  font-size: 2.0rem;
  font-weight: bold;
	text-align: center;
}
.alliance-text {
	margin: 0 auto;
	padding: 0 0 50px;
	text-align: center;
	font-size: 2.6rem;
	font-weight: 700;
}
.flex-box {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-content: space-around;
	padding: 20px 0 0 0;
}
.flexitem {
	width: 100%;
	max-width: 600px;
	height: auto;
	text-align: center;
}

#news-cont {
	height: auto;
	text-align: left;
	margin: 0 auto 100px;
	padding:30px 20px 100px;
}
/*#news-cont h3 {
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	font-weight: bold;
	font-size: 3.0rem;/*30px*/
/*	margin: 20px auto 30px;
	text-align: center;
}*/

#news-cont ul {
   margin:0;
   padding:0;
}

#news-cont li {
	text-align: left;
   padding:15px 0 15px 7em;
   text-indent: -7em;
	 border-bottom:1px dashed #bbccdd;
	 line-height: 1.7;
}

#news-cont .date {
   display:inline-block;
   width:7em;
   text-indent:0;
	color: #235bc8;
}

#news-cont li a {
   text-decoration:none;
}

#news-cont li a:hover {
   color:#5f7c9e;
}
#supporters-cont {
	height: auto;
	text-align: left;
	margin: 0 auto 100px;
	padding:30px 20px;
}

#supporters-cont a {
	color: #303030;
}
#supporters-cont a:link {
	color: #303030;
	text-decoration: underline;
}

#supporters-cont a:visited {
	color: #303030;
	text-decoration: underline;
}

#supporters-cont a:hover,
#supporters-cont a:focus {
	color:#007bff;
}

#membership-cont {
	height: auto;
	text-align: left;
	margin: 0 auto 100px;
	padding:30px 20px;
}

#membership-cont a {
	color: #303030;
}
#membership-cont a:link {
	color: #303030;
	text-decoration: underline;
}

#membership-cont a:visited {
	color: #303030;
	text-decoration: underline;
}

#membership-cont a:hover,
#membership-cont a:focus {
	color:#007bff;
}

#membership-cont img {
	border: none;
	width: 100%;
  max-width: 15%;
  height: auto;
}


.ly_cont {
  max-width: 1080px;
  padding: 60px 15px;
  margin-right: auto;
  margin-left: auto;
	text-align: center;
}
/* 注釈が入ります */
.el_note {
  font-size: 1.4rem;
}
/* Youtube */
.bl_media__youtubeIn {
	margin: 0;
	padding: 10px 10% 100px;
}

.bl_media__youtube {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
}

.bl_media__youtube iframe {
  position: absolute;
  top: 50%;
  left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}
.bl_media__youtubeCite {
	padding: 0 15px;
	text-align: right;
	font-size: 1.2rem;
}
.hp_ssSpace {
  margin-bottom: 10px !important;
}
.hp_smSpace {
  margin-bottom: 30px !important;
}
.hp_slSpace {
  margin-bottom: 50px !important;
}
.hp_smSpace__top {
  margin-top: 30px !important;
}
.hp_slfont {
  font-size: 2.6rem;
}
.hp_smfont {
  font-size: 2.2rem;
}
.bl_media__youtubeIn .el_note {
  font-size: 1.2rem;
}
.image-link {
  display: block;
  position: relative;
  max-width: 100%;
  text-decoration: none;
}

.image-overlay {
  position: relative;
  display: inline-block;
  width: 100%;
}

.image-overlay img {
  width: 100%;
  height: auto;
  display: block;
}

.overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
  font-size: 2vw; /* レスポンシブサイズ */
  text-align: center;
  padding: 0 1em;
  width: 100%;
  box-sizing: border-box;
}


@media screen and (min-width: 0px) and (max-width: 1120px) {
#title	{
	font-size: 4rem;/*40px*/
	padding: 100px 0 0 0;
}
#index-main {
	height: 300px;
	background-image: url(../img/index/branding_top_logo1300-500.jpg);
}
#about-pf .service-cont {
	width: 100%;
	text-align: center;
}
.about-title {
	margin: 10px auto;
	color: #fff;
	font-size: 2.0rem;/*20px*/
	letter-spacing: 0em;
	line-height: 20px;
}
}

@media screen and (min-width: 0px) and (max-width: 980px) {
#title	{
	font-size: 3rem;/*20px*/
}
#about-pf {
	padding: 20px 15px 50px;
}
#about-pf .service-cont {
	width: 100%;
	text-align: center;
}

#about-pf .service {
	float: none;
	width: 100%;
	margin:10px auto;
	padding: 10px 0;
}

#about-pf .service-title {
	width:100%;
}
#about-pf .service-text {
	width:100%;
	margin-bottom: 10px;
}

#about-pf .link-cont {
	display: block;
}

.content_link {
  margin: 0 auto 50px; 
  padding: 10px;
  gap: 10px;
}

.content_btn {
  display: inline-block;
  padding: 10px 18px;
  background: #f2fcf9;         /* 背景色を指定 */
  color: #198754;              /* テキスト色もボーダーに合わせると統一感が出ます */
  border: 1px solid #198754;   /* 緑色のボーダー */
  border-radius: 25px;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  box-shadow: 0 2px 6px rgba(0,0,0,0.08);
  transition: background 0.2s, box-shadow 0.2s, color 0.2s;
}

.content_btn:link {
  color: #198754;
}
.content_btn:visited {
  color: #198754;
}

.content_btn:hover {
  background: #38b2ac;
  color: #fff;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
  border-color: #198754;
}

#news-cont {
	width:100%;
	height: auto;
	border: none;
	margin: 0 auto;
	padding: 30px 20px 100px;
	}

#news-cont li {
	text-align: left;
  padding:15px 0 15px 0;
  text-indent: 0em;
  border-bottom:1px dashed #bbccdd;
}

#news-cont .date {
  display:block;
  width:100%;
	margin-bottom: 8px;
}
#about-pf .card-cont-image {
	margin: 10px auto;
}
#about-pf .card-cont .card-cont-image-text {
	position: absolute;
	max-width: 100%;
	bottom: 74.5%;
	left:50%;
	padding: 10px 20px;
	-ms-transform: translate(-5%,-9%);
  -webkit-transform: translate(-5%,-9%);
  transform: translate(-50%,-66%);
}
#about-pf .card-cont .card-cont-image-text2 {
	position: absolute;
	max-width: 100%;
	bottom: 50.0%;
	left:50%;
	padding: 10px 20px;
	-ms-transform: translate(-5%,-9%);
  -webkit-transform: translate(-5%,-9%);
  transform: translate(-50%,-33.5%);
}
#about-pf .card-cont .card-cont-image-text3 {
	position: absolute;
	max-width: 100%;
	bottom: 25.6%;
	left:50%;
	padding: 10px 20px;
	-ms-transform: translate(-5%,-9%);
  -webkit-transform: translate(-5%,-9%);
  transform: translate(-50%,1%);
}
#about-pf .card-cont .card-cont-image-text4 {
	position: absolute;
	max-width: 100%;
	bottom: 0.6%;
	left:50%;
	padding: 10px 20px;
	-ms-transform: translate(-5%,-9%);
  -webkit-transform: translate(-5%,-9%);
  transform: translate(-50%,1%);
}

.card-cont {
	flex-direction: column;
}
.card-cont-image {
	max-width: 100%;
	margin: 0;
}
.card-cont-text {
	max-width: 100%;
	margin: 10px 0;
}
.flex-box {
	flex-direction: column;
}
.flexitem {
	margin: 0 auto;
	text-align: center;
}
.el_lv3Heading__supportersttl {
	padding: 50px 0 6px 0;
}
#supporters-cont {
	margin: 0 auto;
}
#membership-cont {
	margin: 0 auto;
}
}

@media screen and (min-width: 0px) and (max-width: 768px) {
#about-pf {
	width:100%;
	max-width: 100%;
	margin: 25% auto 0;
	padding: 0 15px;
}
.slider_pc {
	display:none;
}
.slider_sp {
	display:block;
}
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 3.0rem;
}
#about-pf .card-cont .card-cont-image-text {
	bottom: 74.1%;
}
#about-pf .card-cont .card-cont-image-text2 {
	bottom: 50.0%;
}
#about-pf .card-cont .card-cont-image-text3 {
	bottom: 26.0%;
}
#about-pf .card-cont .card-cont-image-text4 {
	bottom: 1.0%;
}
.alliance-text {
	font-size: 2.0rem;
}
.bl_media__youtubeIn {
	margin: 0 auto 80px;
  padding: 0;
}
.bl_media__youtube {
	margin: 0 auto 20px;
}
.bl_media__youtube iframe {
  width: 100%;
  height: 100%;
}
}
@media screen and (min-width: 0px) and (max-width: 740px) {
#title	{
	font-size: 2.5rem;/*20px*/
	padding: 100px 0 0 0;
}

#index-main {
	height: 300px;
}
#info-cont {
	width: 100%;
}
#info-cont li .date {
	width:90%;
	text-align: left;
	margin:5px auto;
}
#info-cont li .article {
	width:90%;
	margin:5px auto;
}
}

@media screen and (min-width: 0px) and (max-width: 600px) {
.content_link {
	padding: 10px 0;
}
.content_link a {
	margin: 0 0 10px 0;
}
h3 {
	font-size: 3.0rem;
	margin: 20px auto;
}
.el_lv3Heading {
	font-size: 1.8rem;
	margin: 20px auto;
}

#information_area {
	padding: 0 0 30px;
}

#information_area h3 {
	font-size: 2.0rem;/*20px*/
  padding: 20px 0;
  margin: 0 10px;
}
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 2.5rem;
}
.hp_slfont {
	font-size: 1.4rem;
}
.hp_smfont {
  font-size: 1.6rem;
}
.overlay-text {
  font-size: 4vw;
}
}
@media screen and (min-width: 0px) and (max-width: 550px) {
#title	{
	font-size: 2.0rem;/*20px*/
}
#about-pf {
	padding: 30px 15px;
}
#about-pf .service-title {
	padding: 20px 10px;
}
#about-pf .service {
	margin: 0 auto;
}
#information_area h2 {
	margin: 0 auto 20px;
	padding: 0;
	font-size: 2.0rem;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
h3 {
	font-size: 2.6rem;
}
#index-main {
	background-position: top;
	height: 250px;
}
#about-pf {
	padding: 0 15px;
}
#about-pf h3 span {
	font-size: 1.4rem;
}
#information_area {
	padding: 30px 0 0;
}
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 2.0rem;
}
#about-pf .card-cont .card-cont-image-text {
	bottom: 74.0%;
	left: 50%;
	transform: translate(-50%,-65.5%);
}
#about-pf .card-cont .card-cont-image-text2 {
	left: 50%;
	transform: translate(-50%,-33.5%);
}
#about-pf .card-cont .card-cont-image-text3 {
	bottom: 26.5%;
	left: 50%;
	transform: translate(-50%,-2%);
}
#about-pf .card-cont .card-cont-image-text4 {
	bottom: 1.6%;
}
.flex-box {
	padding: 0;
}
.alliance-text {
	font-size: 1.6rem;
}
#membership-cont img {
	max-width: 50%;
}
}

@media screen and (min-width: 0px) and (max-width: 453px) {
#about-pf .card-cont .card-cont-image-text {
	bottom: 72.4%;
	left: 50%;
	transform: translate(-50%,-65.5%);
}
}
@media screen and (min-width: 0px) and (max-width: 450px) {
#index-main {
	background-position: top;
	height: 200px;
}
#title {
	font-size: 1.6rem;/*16px*/
	padding: 80px 0 0;
}
#information_area h2 {
	font-size: 1.6rem;
}
.bx-viewport ul li:nth-child(n+1) p {
	font-size: 1.6rem;
}
}
/*@media screen and (min-width: 0px) and (max-width: 400px) {
#about-pf .card-cont .card-cont-image-text {
	bottom: 65%;
	transform: translate(-50%,-65%);
}
}*/

@media screen and (min-width: 0px) and (max-width: 340px) {
#about-pf h3 span {
	font-size: 1.2rem;
}
}